## python-asv-bench-memray 0.1.2

=== debian/changelog ===
python-asv-bench-memray (0.1.2-2) unstable; urgency=medium

  * Source-only upload.
  * d/control: include dh-sequence-python3 to Build-Depends.
  * d/rules: include sphinxdoc for buildsystem + remove
    doctrees related and symbolic link related lines.

 -- Yogeswaran Umasankar <yogu@debian.org>  Wed, 17 Jul 2024 21:30:00 +0000

python-asv-bench-memray (0.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1075778)

 -- Yogeswaran Umasankar <yogu@debian.org>  Thu, 04 Jul 2024 23:30:00 +0000
