=== debian/control ===
Source: python-asv-bench-memray
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Yogeswaran Umasankar <yogu@debian.org>,
Homepage: https://github.com/HaoZeke/asv_bench_memray
Vcs-Git: https://salsa.debian.org/python-team/packages/python-asv-bench-memray.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-asv-bench-memray
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 furo <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatch-vcs,
 python3-hatchling,
 python3-myst-parser <!nodoc>,
 python3-sphinx <!nodoc>,
 python3-sphinx-autodoc2 <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.7.0

Package: python3-asv-bench-memray
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: Memray benchmark plugin for asv
 This a proof-of-concept externally defined memray benchmark
 plugin for asv. Like all externally defined benchmark plugins
 for asv, this has a strict hierarchy. The package name begins
 with asv_bench. Benchmarks are defined in a benchmarks folder
 under the package module. Each exported new benchmark type has
 the export_as_benchmark = [NAMEBenchmark] attribute.

Package: python-asv-bench-memray-doc
Architecture: all
Section: doc
Depends:
 python-asv-runner-doc,
 sphinx-doc,
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: Documentation for python-asv-bench-memray
 This a proof-of-concept externally defined memray benchmark
 plugin for asv. Like all externally defined benchmark plugins
 for asv, this has a strict hierarchy. The package name begins
 with asv_bench. Benchmarks are defined in a benchmarks folder
 under the package module. Each exported new benchmark type has
 the export_as_benchmark = [NAMEBenchmark] attribute.
 .
 This package contains documentation for asv-bench-memray.
