=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=asv_bench_memray

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

override_dh_installdocs:
	https_proxy='127.0.0.1:9' http_proxy='127.0.0.1:9' sphinx-build -b html doc/source build/sphinx/html
	dh_installdocs -ppython-asv-bench-memray-doc --doc-main-package=python-asv-bench-memray-doc build/sphinx/html
	dh_installdocs
