=== debian/watch ===
version=4
https://github.com/HaoZeke/asv_bench_memray/tags .*/v(\d\S+)\.tar\.gz
